<bugID>513147<Summary>Get rid of the "Properties" context menu item</Summary><Description>Seriously, right click on a link - there's an actual "Properties" entry there. The dialog it launches is... not sufficiently useful.</Description></bugID>